<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS-homework8</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <p id="total-price">
        <span class="current-price"></span>
        <span class="price-dlt hide">X</span> 
    </p>
    <label>
        Price
        <input type="number" name="price" id="input">
    </label>
    <div id="error"></div>
    <script src="script.js"></script>
</body>
</html>